class CreateImageFileShareImages < ActiveRecord::Migration
  def change
    create_table :image_file_share_images do |t|
      t.references :image_file, index: true, foreign_key: true
      t.references :share_image, index: true, foreign_key: true

      t.timestamps null: false
    end
  end
end
